@font-face {
  font-family: "io"; /* Project id 5201405 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5201405_tk6djwn8bq.woff2?t=1783085924258') format('woff2'),
       url('//at.alicdn.com/t/c/font_5201405_tk6djwn8bq.woff?t=1783085924258') format('woff'),
       url('//at.alicdn.com/t/c/font_5201405_tk6djwn8bq.ttf?t=1783085924258') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-duosucai:before {
  content: "\e600";
}

.io-peiseqi:before {
  content: "\e62d";
}

.io-p-prototype:before {
  content: "\e603";
}

.io-sheyingtuku:before {
  content: "\e601";
}

.io-Word:before {
  content: "\e66c";
}

.io-a-7:before {
  content: "\e917";
}

.io-zhongzhi:before {
  content: "\e611";
}

.io-a-3Dmoxing:before {
  content: "\e7d0";
}

.io-a-tubiaosucailei:before {
  content: "\e628";
}

.io-Abstract_wenli_texture:before {
  content: "\e6c2";
}

.io-shiliangchahua:before {
  content: "\e92b";
}

.io-beijingshengcheng-copy:before {
  content: "\e92c";
}

